Subject: RFC3014: Cross-reference typo

From: "Sharon Chisholm" <[email-masked]>
Date: Thu, 27 Jun 2002 14:50:35 -0400

hi

I just did a quick look back and I have not seen this discussed. Apologies
if it has been.

Section 6 of RFC3014 refers to section 3.1.2, but it should
be section 2.1.2.

...
  2.1.2. Security 
...
  6. Security Considerations 
  Security issues are discussed in Section 3.1.2

Sharon Chisholm
Preside Management
Nortel Networks
Ottawa, Ontario

---

From: "Ram Kavasseri" <[email-masked]>
Date: Thu, 27 Jun 2002 12:38:46 -0700

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Sharon Chisholm
> Sent: Thursday, June 27, 2002 11:51 AM
> To: [email-masked]
> Subject: RFC3014: Cross-reference typo
>
>
> hi
>

Will fix this.

Ram